publish_to: none

name: native_add_library
description: Sums two numbers with native code.
version: 0.1.0
repository: https://github.com/dart-lang/native/tree/main/pkgs/native_assets_cli/example/build/native_add_library

environment:
  sdk: '>=3.3.0 <4.0.0'

dependencies:
  logging: ^1.1.1
  # native_assets_cli: ^0.7.3
  native_assets_cli:
    path: ../../../../native_assets_cli/
  # native_toolchain_c: ^0.5.3
  native_toolchain_c:
    path: ../../../../native_toolchain_c/

dev_dependencies:
  ffigen: ^8.0.2
  lints: ^3.0.0
  test: ^1.21.0
